### Property

# Phosh MprisDBusMediaPlayer2Player:can-play

#### Declaration

    property can-play: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “CanPlay”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_mpris_dbus_media_player2_player_get_can_play()`
Setter method | `phosh_mpris_dbus_media_player2_player_set_can_play()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no